/*********************
		BLUE
**********************/
#site-color-blue .pop-up .content-wrap .content .btn-popup.btn-yes {
  background: #213F79 !important;
  border-color: #213F79;
}
#site-color-blue .pop-up .content-wrap .content .btn-popup.btn-yes:hover {
  background: #18305b !important;
  border-color: #18305b;
}
#site-color-blue .pop-up .content-wrap .content h3 span {
  color: #213F79;
}

/*********************
	  WEAK BLUE
**********************/
#site-color-weak-blue {
  background-image: url("../images/bg_week_blue.jpg");
}
#site-color-weak-blue .nav li a {
    color: #2F96B4;
}
#site-color-weak-blue .nav li:hover a {
  border-color: #2F96B4;
  background: #fff !important;
}
#site-color-weak-blue .nav li a:hover , #site-color-weak-blue .nav li.active a {
    color: #2F96B4;
    border-color: #2F96B4;
    background: #fff !important;
}
#site-color-weak-blue .dropdown-menu > li a {
  color: #2F96B4 !important;
}
#site-color-weak-blue .dropdown-menu > li:hover > a {
  color: #FFF !important;
  background: #2F96B4 !important;
}
#site-color-weak-blue .phone-number , #site-color-weak-blue .phone-number a {
    color: #2F96B4;
}
#site-color-weak-blue .masthead-details {
    background-color: #2F96B4;
}
#site-color-weak-blue .masthead-details h2 {
    color: #fff;
}
#site-color-weak-blue h1 , #site-color-weak-blue h2 {
  color: #2F96B4;
}
#site-color-weak-blue a {
    color: #2F96B4;
}
#site-color-weak-blue .footer p , #site-color-weak-blue .footer p a {
    color: #2F96B4;
}
#site-color-weak-blue .content-after span {
    color: #2F96B4;
}
#site-color-weak-blue .pop-up .content-wrap .content .btn-popup.btn-yes {
  background: #2F96B4 !important;
  border-color: #2F96B4;
}
#site-color-weak-blue .pop-up .content-wrap .content .btn-popup.btn-yes:hover {
  background: #2a859e !important;
  border-color: #2a859e;
}
#site-color-weak-blue .pop-up .content-wrap .content h3 span {
  color: #2F96B4;
}

/*********************
		GREEN
**********************/
#site-color-green {
  background-image: url("../images/bg_green.jpg");
}
#site-color-green .nav li a {
    color: #fff;
}
#site-color-green .nav li:hover a {
  border-color: #51a351;
  background: #fff !important;
}
#site-color-green .nav li a:hover , #site-color-green .nav li.active a {
    color: #51a351;
    border-color: #51a351;
    background: #fff !important;
}
#site-color-green .dropdown-menu > li a {
  color: #51a351 !important;
}
#site-color-green .dropdown-menu > li:hover > a {
  color: #FFF !important;
  background: #51a351 !important;
}
#site-color-green .phone-number , #site-color-green .phone-number a {
    color: #51a351;
}
#site-color-green .masthead-details {
    background-color: #51a351;
}
#site-color-green .masthead-details h2 {
    color: #fff;
}
#site-color-green h1 , #site-color-green h2 {
  color: #51a351;
}
#site-color-green a {
    color: #51a351;
}
#site-color-green .footer p , #site-color-green .footer p a {
    color: #51a351;
}
#site-color-green .content-after span {
    color: #51a351;
}
#site-color-green .pop-up .content-wrap .content .btn-popup.btn-yes {
  background: #0C7444 !important;
  border-color: #0C7444;
}
#site-color-green .pop-up .content-wrap .content .btn-popup.btn-yes:hover {
  background: #0a6038 !important;
  border-color: #0a6038;
}
#site-color-green .pop-up .content-wrap .content h3 span {
  color: #0C7444;
}

/*********************
		ORANGE
**********************/
#site-color-orange {
  background-image: url("../images/bg_orange.jpg");
}
#site-color-orange .nav li a {
    color: #f89406;
}
#site-color-orange .nav li:hover a {
   color: #fff;
   border-color: #f89406;
}
#site-color-orange .nav li a:hover , #site-color-orange .nav li.active a {
    color: #FFF;
    border-color: #f89406;
}
#site-color-orange .dropdown-menu > li a {
  color: #FFF !important;
}
#site-color-orange .dropdown-menu > li:hover > a {
  color: #f89406 !important;
  background: #FFF !important;
}
#site-color-orange .phone-number , #site-color-orange .phone-number a {
    color: #f89406;
}
#site-color-orange .masthead-details {
    background-color: #f89406;
}
#site-color-orange .masthead-details h2 {
    color: #fff;
}
#site-color-orange h1 , #site-color-orange h2 {
  color: #f89406;
}
#site-color-orange .sidebar-informations h3 {
  color: #999;
}
#site-color-orange a {
    color: #f89406;
}
#site-color-orange .footer p , #site-color-orange .footer p a {
    color: #f89406;
}
#site-color-orange .content-after span {
    color: #f89406;
}
#site-color-orange .pop-up .content-wrap .content .btn-popup.btn-yes {
  background: #F99D1A !important;
  border-color: #F99D1A;
}
#site-color-orange .pop-up .content-wrap .content .btn-popup.btn-yes:hover {
  background: #e8921b !important;
  border-color: #e8921b;
}
#site-color-orange .pop-up .content-wrap .content h3 span {
  color: #F99D1A;
}

/*********************
		RED
**********************/
#site-color-red {
  background-image: url("../images/bg_red.jpg");
}
#site-color-red .nav li a {
    color: #BD362F;
}
#site-color-red .nav li:hover a {
  border-color: #BD362F;
  background: #fff !important;
}
#site-color-red .nav li a:hover , #site-color-red .nav li.active a {
    color: #BD362F;
    border-color: #BD362F;
    background: #fff !important;
}
#site-color-red .dropdown-menu > li a {
  color: #BD362F !important;
}
#site-color-red .dropdown-menu > li:hover > a {
  color: #FFF !important;
  background: #BD362F !important;
}
#site-color-red .phone-number , #site-color-red .phone-number a {
    color: #BD362F;
}
#site-color-red .masthead-details {
    background-color: #BD362F;
}
#site-color-red .masthead-details h2 {
    color: #fff;
}
#site-color-red h1 , #site-color-red h2 {
  color: #BD362F;
}
#site-color-red .sidebar-informations h3 {
  color: #000;
}
#site-color-red a {
    color: #BD362F;
}
#site-color-red .footer p , #site-color-red .footer p a {
    color: #BD362F;
}
#site-color-red .content-after span {
    color: #BD362F;
}
#site-color-red .pop-up .content-wrap .content .btn-popup.btn-yes {
  background: #BD362F !important;
  border-color: #BD362F;
}
#site-color-red .pop-up .content-wrap .content .btn-popup.btn-yes:hover {
  background: #a52b27 !important;
  border-color: #a52b27;
}
#site-color-red .pop-up .content-wrap .content h3 span {
  color: #BD362F;
}

/*********************
		BLACK
**********************/
#site-color-black {
  background-image: url("../images/bg_black.jpg");
}
#site-color-black .nav li a {
    color: #000;
}
#site-color-black .nav li:hover a {
  border-color: #000;
  background: #fff !important;
}
#site-color-black .nav li a:hover , #site-color-black .nav li.active a {
    color: #000;
    border-color: #000;
    background: #fff !important;
}
#site-color-black .dropdown-menu > li a {
  color: #000 !important;
}
#site-color-black .dropdown-menu > li:hover > a {
  color: #FFF !important;
  background: #000 !important;
}
#site-color-black .phone-number , #site-color-black .phone-number a {
    color: #000;
}
#site-color-black .masthead-details {
    background-color: #000;
}
#site-color-black .masthead-details h2 {
    color: #fff;
}
#site-color-black h1 , #site-color-black h2 {
  color: #000;
}
#site-color-black a {
    color: #000;
}
#site-color-black .footer p , #site-color-black .footer p a {
    color: #000;
}
#site-color-black .content-after span {
    color: #000;
}
#site-color-black .pop-up .content-wrap .content .btn-popup.btn-yes {
  background: #333 !important;
  border-color: #333;
}
#site-color-black .pop-up .content-wrap .content .btn-popup.btn-yes:hover {
  background: #000 !important;
  border-color: #000;
}
#site-color-black .pop-up .content-wrap .content h3 span {
  color: #000;
}

/*********************
        MAROON
**********************/
#site-color-maroon {
  background-image: url(../images/bg_marron.jpg);
}
#site-color-maroon .nav li a {
    color: #A01B35;
}
#site-color-maroon .nav li:hover a {
  border-color: #A01B35;
  background: #fff !important;
}
#site-color-maroon .nav li a:hover , #site-color-maroon .nav li.active a {
    color: #A01B35;
    border-color: #A01B35;
    background: #fff !important;
}
#site-color-maroon .dropdown-menu > li a {
  color: #A01B35 !important;
}
#site-color-maroon .dropdown-menu > li:hover > a {
  color: #FFF !important;
  background: #A01B35 !important;
}
#site-color-maroon .phone-number , #site-color-maroon .phone-number a {
    color: #A01B35;
}
#site-color-maroon .masthead-details {
    background-color: #A01B35;
}
#site-color-maroon .masthead-details h2 {
    color: #fff;
}
#site-color-maroon h1 , #site-color-maroon h2 {
  color: #A01B35;
}
#site-color-maroon .sidebar-informations h3 {
  color: #000;
}
#site-color-maroon a {
    color: #A01B35;
}
#site-color-maroon .footer p , #site-color-maroon .footer p a {
    color: #A01B35;
}
#site-color-maroon .content-after span {
    color: #A01B35;
}
#site-color-maroon .header {
    border-color: #F27B91;
}
#site-color-maroon .pop-up .content-wrap .content .btn-popup.btn-yes {
  background: #A01B35 !important;
  border-color: #A01B35;
}
#site-color-maroon .pop-up .content-wrap .content .btn-popup.btn-yes:hover {
  background: #87162b !important;
  border-color: #87162b;
}
#site-color-maroon .pop-up .content-wrap .content h3 span {
  color: #A01B35;
}


/* btn maroon */
.btn-maroon {
  background: #A01B35 !important;
  border-color: #A01B35;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
}

